diff --git a/run_desktop_tests.sh b/run_desktop_tests.sh
index 2e7cc80579c438f6513e27f0e5de6de9316a87ef..a4682b259636b1ea17c42625bc9d1be46d8c1dd5 100755
--- a/run_desktop_tests.sh
+++ b/run_desktop_tests.sh
@@ -13,7 +13,7 @@
 # See the License for the specific language governing permissions and
 # limitations under the License.
 
-set -eux
+set -ex
 
 echo "Checking formatting..."
 cargo fmt --all -- --check